| DocBook: The Definitive Guide Version 2.0.8 (Alpha)

# email

$Revision: 1.3 $

$Date: 2002/06/12 11:18:09 $

email — An email address

## Synopsis

### Mixed Content Model

    email ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

## Description

Inline markup identifying an email address.

### Processing expectations

Formatted inline. `Email` may generate surrounding punctuation, such as angle brackets. This is an interchange issue. See Appendix F.

In some processing environments, `Email` may automatically generate a hypertext link (a `mailto:` URL).

In an `Address`, this element may inherit the verbatim qualities of an address.

### Parents

These elements contain email: `action`, `address`, `application`, `attribution`, `author`, `bibliomisc`, `bridgehead`, `citation`, `citetitle`, `classsynopsisinfo`, `command`, `computeroutput`, `database`, `editor`, `emphasis`, `entry`, `filename`, `foreignphrase`, `funcparams`, `funcsynopsisinfo`, `function`, `glosssee`, `glossseealso`, `glossterm`, `hardware`, `interfacename`, `keycap`, `lineannotation`, `link`, `literal`, `literallayout`, `lotentry`, `member`, `msgaud`, `olink`, `option`, `optional`, `othercredit`, `para`, `parameter`, `phrase`, `primary`, `primaryie`, `productname`, `programlisting`, `property`, `quote`, `refdescriptor`, `refentrytitle`, `refname`, `refpurpose`, `remark`, `screen`, `screeninfo`, `secondary`, `secondaryie`, `see`, `seealso`, `seealsoie`, `seeie`, `seg`, `segtitle`, `simpara`, `subtitle`, `synopsis`, `systemitem`, `term`, `tertiary`, `tertiaryie`, `title`, `titleabbrev`, `tocback`, `tocentry`, `tocfront`, `trademark`, `ulink`, `userinput`.

### Children

The following elements occur in email: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## See Also

`address`, `city`, `country`, `fax`, `otheraddr`, `phone`, `pob`, `postcode`, `state`, `street`.

editor |  | emphasis

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.